###################### Registration Configuration ###################### 
[global]
scope=ER10
dataset=L-L1_HOFT_C01

[data]
; https://wiki.ligo.org/LSC/JRPComm/ObsRun1
; FROM Sep 12 2015 06:08:45 UTC (1126073342) TO Oct 20 2015 13:32:03 UTC (1129383140)
regexp=L1_HOFT_C01
minimum-gps=1000000000
maximum-gps=2000000000
extension=gwf

[common-metadata]
ifo=L1
calibration=C01

###################### Job Configuration ###################### 

[gwrucio]
diskcache=gwf_cache_dump
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/frames/ER10
rse=LIGO-CIT-ARCHIVE
threads=24

[metadata]
name=er10-l1-hoft-c01
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

